@charset "euc-kr";

@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

@font-face {
    font-family: "NanumGothic";
	src: url('NanumGothic.eot');
  	src: local('?'),
         url('NanumGothic.woff') format('woff'), url('NanumGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "NanumGothicBold";
	src: url('NanumGothicBold.eot');
  	src: local('?'),
         url('NanumGothicBold.woff') format('woff'), url('NanumGothicBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



/* font bold type */
.boldtext{
	position:relative; 
	font-weight:bold;
}



/* font size type */
.font13{font-size:13px; }
.font14{font-size:14px; }
.font15{font-size:15px; }
.font16{font-size:16px; line-height:16px;  }
.font17{font-size:17px; }
.font18{font-size:18px; }




/* font color type */



.textcolor1 {
	color:#ffffff; 
}

.textcolor2 {
	color:#e4ce15; 
}
.textcolor3 {
	color:#4d760e; 
}

.pointred{
	color:#c10000; 
}
